@media screen and (max-width:1199px){
	.sidebar{
		width: 13.9%;
	}

	.page5 .page_container,
	.overlay-content,
	.popup-content-wrapper{
		width: 86.1%;
	}

	.page_container p {
	   font-size: 20px;
	}

	.popup-body .popup-content-wrapper .attraction-descp{
 		min-height: 550px;
    }
} 

@media screen and (max-width:992px){
	.sidebar{
		width: 14%;
	}

	.page5 .page_container,
	.overlay-content,
	.popup-content-wrapper{
		width: 86%;
	}

	
	.sidebar .side-contact {
    	margin-bottom: 73px;
	}

	.overlay .overlay-content li a {
    	font-size: 24px;
    }

    .overlay .overlay-content .dropdown.right {
    	font-size: 20px;
    }

    .overlay .overlay-content .dropdown.left {
    	font-size: 20px;
    	top: 3px;
    }

    #hamburger-menu.open span:nth-child(1) {
    	top: 10px;
    }

	#hamburger-menu.open span:nth-child(3) {
	    top: 10px;
	}

	.page_container p {
	   font-size: 16px;
	}

	.popup-content-wrapper {
	    padding-top: 30px;
	}
}

@media screen and (min-width: 768px) and (max-width: 992px){
	
	.page5 .page_container {
	    height: 100vh;
	}
}

@media screen and (max-width:768px){
	
	body .section {
	    height: auto !important;
	    max-height: 100%;
	    position: relative !important;
	}

	body .section .page_container {
	    -webkit-box-sizing: border-box;
	       -moz-box-sizing: border-box;
	            box-sizing: border-box;
	}

	.sidebar{
		width: 18.5%;
	}

	.sidebar .side-logo {
	    margin-bottom: 230px;
	}

	.overlay-content,
	.popup-content-wrapper,
	.page5 .page_container{
		width: 81.5%;
	}

	.page5 .page_container .image-content p{
	    font-size: 12px;
	} 

	.overlay-content .navbar ul.sub-menu {
		width: 88%;
		word-wrap: break-word;
	}

	.overlay .overlay-content .dropdown.right {
		margin-left: 100px;
	}

	.popup-content-wrapper .popup-back-icon {
		font-size: 20px;
	}

	.popup-body .location_content
	.popup-body .popup_content{
		padding-right: 36px;
	}

	.popup-body .location-map{
		margin-bottom: 50px;
	}

	.popup-body .map-wrapper img{
		max-width: 100%;
	}

	.page5 .page_container .image-content h2{
	    font-size: 28px;
	}  

	.popup-content-wrapper .popup_content h2 {
   		font-size: 24px;
    }

    .popup-content-wrapper .popup_content .btns a{
    	margin-right: 9px;
    }

    .popup-body .popup-content-wrapper form input[type="text"],
	.popup-body .popup-content-wrapper form input[type="email"],
	.popup-body .popup-content-wrapper form textarea{
	    width: 90%;
	}

	.popup-body .deals_content .specials{
		width: 70%;
	}

	#hamburger-menu span{
		width: 20px;
	}

	#hamburger-menu span:nth-child(1) {
	    top: 0px;
	}

	#hamburger-menu span:nth-child(2) {
	    top: 10px;
	}

	#hamburger-menu span:nth-child(3) {
	    top: 20px;
	}
}

@media screen and (max-width: 640px){
	
	.overlay-content,
	.popup-content-wrapper,
	.page5 .page_container{
		width: 100%;
	}

	.site-navigation .sidebar{
		display: none;
	}

	.page5 .sidebar,
	.popup-body .sidebar{
		display: none;
	}

	.page5 .page_container,
	.popup-body .popup-content-wrapper{
		width: 100%;
	}

	.page5 .image-wrapper {
	    height: 240px;
	}

	.page5 .page_container {
	    padding-top: 28px;
	    border-left:none;
	}

	.popup-content-wrapper {
		border-left:none;
	    padding-top: 29px;
	    padding-right: 36px;
	    padding-bottom: 16px;
	}

	.popup_content .image-wrapper img,
	.popup-content-wrapper .contact_content .image-wrapper img,
	.popup-content-wrapper .deals_content .image-wrapper img{
		margin-bottom: 20px;
	}

	.overlay .overlay-content{
		border-left: none;
	}

	.overlay .overlay-content .dropdown.right {
		font-size: 18px;
	    margin-left: 70px;
	}

	.overlay .overlay-content .dropdown.left {
		font-size: 18px;
	}

	.overlay .overlay-content li a {
    	font-size: 20px;
    }

	.overlay-content .navbar ul.sub-menu i {
    	margin-left: -50px;
	}

	.overlay-content .navbar ul.sub-menu {
		width: 70%;
		word-wrap: break-word;
	}

	.overlay .overlay-content .terms{
		right: 0;
		text-align: center;
		width: 100%;
	}

	.page5 .page_container .block-title{
		padding: 0px 36px;
	}

	.page_container h1 {
	    font-size: 80px;
	}

	.page5 .page_container h1 {
    	font-size: 40px;
   	}

   	.page5 .page_container .image-content h2{
   		font-size: 25px;
   	}

   	.popup-body .location_content h1{
   		font-size: 40px;
   	}

   	.popup-body .deals_content .specials a{
   		margin-bottom: 20px;
   	}

   	.popup-body .deals_content .specials{
   		width: 100%;
   	}

   	.popup-body .popup-content-wrapper .attraction-descp{
	    min-height: auto;
	}

   	#hamburger-menu span{
		width: 20px;
	}

	#hamburger-menu.open span:nth-child(1) {
    	top: 8px;
    }

	#hamburger-menu.open span:nth-child(3) {
	    top: 8px;
	}
}

@media screen and (max-width: 450px){

	#fullpage .page1 .logo, 
	#fullpage .page2 .logo, 
	#fullpage .page3 .logo{
	    left: 30px;
	}    

	.sidebar .side-logo {
   		margin-bottom: 40px;
	}

	.sidebar .side-logo img{
		height: 90px;
	}

	.sidebar .side-title{
		font-size: 12px;
	}

	.sidebar .side-icon{
		left: 23px;
	}

	.sidebar .side-icon li{
		padding-right: 5px;
	}
	
	#fullpage .logo img{
		height: 90px;
		width: auto;
	}

	.page_container h1 {
    	font-size: 60px;
	}

	.page5 .page_container p{
		font-size: 12px;
	}

	.popup-body .attractions{
	    padding: 30px 36px;
	}

	.popup-body .location_content h1,
	.popup-body .deals_content h1,
	.popup-body .popup-content-wrapper .attraction-title h1{
    	font-size: 30px;
	}

	.overlay-content .navbar ul.sub-menu i {
   		margin-left: -25px;
	}

	.overlay .overlay-content li a {
    	font-size: 16px;
    }

    .overlay .overlay-content .dropdown.right {
		font-size: 16px;
		margin-left: 55px;
	}

	.overlay .overlay-content .dropdown.left {
		font-size: 16px;
		top: 5px;
	}

	.popup-body .location_content p,
	.popup-body .deals_content p,
	.popup-body .popup-content-wrapper .attraction-title p{
   		font-size: 12px;
	}

	.popup-content-wrapper .popup_content h2 {
	   font-size: 26px;
	}

	.popup-content-wrapper .popup_content .btns a  {
	    padding: 6px 12px;
	}

	.popup-content-wrapper .popup_content h3 {
	    font-size: 16px;	
	}

	.page5 .page_container .image-content h2{
	    font-size: 20px;
	} 

	#map {
	    height: 280px;
	}
	
	#hamburger-menu span{
		width: 20px;
	}
	
	#hamburger-menu.open span:nth-child(1) {
    	top: 3px;
    }

	#hamburger-menu.open span:nth-child(3) {
	    top: 3px;
	}


	#hamburger-menu span:nth-child(1) {
	    top: 0px;
	}

	#hamburger-menu span:nth-child(2) {
	    top: 10px;
	}

	#hamburger-menu span:nth-child(3) {
	    top: 20px;
	}

}

@media screen and (max-width: 380px){
	
	.page5 .page_container {
    	padding-top: 30px;
	}

	.page5 .page_container h1 {
    	font-size: 30px;
	}
	
	.overlay .overlay-content li a {
    	font-size: 22px;
    }

    .overlay .overlay-content .dropdown.right {
		margin-left: 35px;
	}

	.page5 .sidebar{
		display: none;
	}

	.popup-body .sidebar{
		display: none;
	}

	.popup-body .locationcontent p {
	    padding-right: 0px;
	}

	.popup-content-wrapper {
	    padding-top: 32px;
	    width: 100%;
	}

	.popup-content-wrapper .popup_content h2 {
		font-size: 24px;
	}

	.popup-content-wrapper .popup_content .btns a{
    	padding: 6px 6px;
    }

    .site-navigation {
 		right: 25px;
	}

	#hamburger-menu{
		height: 20px;
		width: 20px;
	}

	#hamburger-menu span{
		width: 18px;
	}

	#hamburger-menu span:nth-child(1) {
	    top: 0px;
	}

	#hamburger-menu span:nth-child(2) {
	    top: 7px;
	}

	#hamburger-menu span:nth-child(3) {
	    top: 15px;
	}
}


@media screen and (max-width: 320px){
	
	#fullpage .page1 .logo, 
	#fullpage .page2 .logo, 
	#fullpage .page3 .logo {
	    left: 26px;
	}

	.page_container p {
	    font-size: 12px;
	}

	.overlay .overlay-content .dropdown.right {
	    margin-left: 25px;
	}

	#hamburger-menu span{
		width: 15px;
	}
}

